Bug 190494 - percona-toolkit update to 2.2.7
Summary: percona-toolkit update to 2.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-02 09:02 UTC by sirdice
Modified: 2014-10-02 01:07 UTC (History)
3 users (show)

See Also:


Attachments
percona-toolkit-2.2.10 (1.39 KB, patch)
2014-09-07 23:33 UTC, Jason E. Hale
jhale: maintainer-approval? (flo)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sirdice 2014-06-02 09:02:16 UTC
Due to a security issue percona-toolkit was updated to 2.2.7. 

http://www.percona.com/doc/percona-toolkit/2.2/release_notes.html#v2-2-7-released-2014-02-20

Should be a relatively easy fix.

How-To-Repeat:
# make -C /usr/ports/databases/percona-toolkit install

Fix:
PORTVERSION= 2.2.6 -> 2.2.7
Comment 1 Martin Wilke freebsd_committer 2014-06-02 10:14:38 UTC
over to maintainer
Comment 2 Jason E. Hale freebsd_committer 2014-09-07 23:33:04 UTC
Created attachment 147035 [details]
percona-toolkit-2.2.10

Update to 2.2.10
Comment 3 commit-hook freebsd_committer 2014-10-02 01:06:08 UTC
A commit references this bug:

Author: jhale
Date: Thu Oct  2 01:05:58 UTC 2014
New revision: 369792
URL: https://svnweb.freebsd.org/changeset/ports/369792

Log:
  - Update to 2.2.11

  PR:		190494 (based on)
  Submitted by:	<sirdice@gmail.com>
  Approved by:	flo (maintainer timeout, 4 months)

Changes:
  head/databases/percona-toolkit/Makefile
  head/databases/percona-toolkit/distinfo
  head/databases/percona-toolkit/pkg-plist